echo "Haciendo reverse engineering de proyecciones"

echo "Paso 1. Borrando Pojos"
echo "del src\main\java\com\dla\dda\persistence\model\tmp\*.java"
del src\main\java\com\dla\dda\persistence\model\tmp\*.java

echo "Paso 2. Borrando archivo de configiracion"
echo  "del src\test\resources\hibernate.cfg.xml"
del src\test\resources\hibernate.cfg.xml

echo "Paso 3. Reverse"
echo "mvn -f reverse-pom.xml antrun:run@hbm2java"
mvn -f reverse-pom.xml antrun:run@hbm2java